Bug 117343 - (æøå) Losing the ability use æøå in gnome applications with Fedora Core 1
Losing the ability use æøå in gnome applications with Fedora Core 1
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-02 17:58 EST by Lars Stea
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 15:09:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lars Stea 2004-03-02 17:58:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040124

Description of problem:
When installing a fresh Fedora Core 1 I can successfuly use the
norwegian (scandinavian) letters �� and �. When uppgrading with yum as
described on www.fedoranews.org it stops working. When using the
Evolution mail-client the some wierd tv-antennalike signs shows up at
the recieving end instead of ���. I see nothing unusual on my screen.
It works fine in KDE apps and when using mozilla-mail. If this bug is
filed at the wrong location, please don't get annoyed, just kindly
point me in the right direction.

Version-Release number of selected component (if applicable):
gnome-libs-1.4.1.2.90-36

How reproducible:
Always

Steps to Reproduce:
1.install fedora core1
2.uppgrade as told by www.fedoranews.org with yum or up2date
3.send somebody an e-mail with evolution, or another gnome program
    

Actual Results:  Instead of ��� these letters pop up:
ø        æ        å

Expected Results:  ���

Additional info:

I'm using evolution-1.4.5-7


Now i'm amazed: when the bugzilla wizard rendered this form,
everything became the otherway around and every æøå (these look fine
as I write) bocomes questionmarks in mozilla and the antennas bekome æøå.
Comment 1 Havoc Pennington 2004-05-25 14:22:41 EDT
taking a wild guess at the right component.
Comment 2 John Thacker 2006-04-22 00:55:05 EDT
Sounds like a locale issue, honestly.  Does this still happen for you in
something more recent than FC1?

Note You need to log in before you can comment on or make changes to this bug.